/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 May 2022 03:48:50
*/


/* 

styling up page form in results page

*/
.results-background{
    background-color: #fff;
}
.search__form{
    padding: 26px 33px 28px 30px;
}
.search__form--query .form__buttons button{
    vertical-align: unset;
    padding: 12px 0;
    width: 100%;
}
.search__form--query .form__buttons {
    display: inline-block;
    width: 100%;
    padding-bottom: 15px;
}
.search__form--query .input__wrapper{
    display: block;
}
.search__form--query .input__field{
    position: relative;
    transition: all .2s ease-out;
}
.search__form--query .sq-form-field{
    border: 1px solid #d6d7d4;
    padding: 11px 10px;
    width: 100%;
    box-sizing: border-box;
}
.results-background .list-info strong{
    color: #000;
}
.results-background .list-info{
    padding: 0 30px;
}

/* 

Results page form + autocomplete  

*/

.twitter-typeahead{
    display:flex !important;
}

.search__form .twitter-typeahead .tt-hint, .search__form .twitter-typeahead .tt-dataset-matrix {
  display: none;
}
.search__form .twitter-typeahead .tt-menu {
  position: absolute;
  width: 97.5%;
  top: 100%;
  background-color: #fff;
  padding: 5px 5px 25px 5px;
  border: 1px solid #b3b3b3;
  box-shadow: 3px 4px 7px -2px #333;
}
.search__form .twitter-typeahead .tt-menu.tt-open .tt-dataset-matrix {
  display: block;
}
.search__form .twitter-typeahead .tt-menu .tt-dataset-organic .tt-suggestion.tt-selectable {
  padding: 2px 12px;
}
.search__form .twitter-typeahead .tt-menu .tt-category {
  background-color: #004ea5;
  color: #fff;
  font-weight: 500;
  padding: 10px 40px;
  margin: 0;
}
.search__form .twitter-typeahead .tt-menu .tt-suggestion-group {
  padding: 10px 20px 30px 39px;
}
.search__form .twitter-typeahead .tt-menu .tt-suggestion-group .tt-suggestion.tt-selectable {
  padding: 6px 0;
}
.search__form .twitter-typeahead .tt-menu .tt-suggestion-group .tt-suggestion.tt-selectable .tt-link {
  color: #333;
  text-decoration: none;
}
.search__form .main-header .search__form .tt-dataset-organic {
  padding: 15px 39px 0 39px;
}
.search__form .main-header .search__form .tt-dataset-organic .tt-suggestion.tt-selectable {
  padding: 6px 0px;
}
.search__form .search__form--mobile .tt-menu {
  padding: 5px 5px 20px 5px;
}
.search__form .search__form--mobile .tt-menu .tt-dataset-organic {
  padding: 15px 1px 0 1px;
}
.search__form .search__form--mobile .tt-menu .tt-dataset-organic .tt-selectable {
  padding: 3px 0;
}
.search__form .search__form--mobile .tt-menu .tt-dataset-matrix .tt-category {
  padding: 10px 15px;
}
.search__form .search__form--mobile .tt-menu .tt-dataset-matrix .tt-suggestion-group {
  padding: 10px 20px 20px 15px;
}
.search__form .search__form--mobile .tt-menu .tt-dataset-matrix .tt-suggestion-group .tt-selectable {
  padding: 3px 0;
}



/* 

Header search form autocomplete styling

*/

.search-wrapper .twitter-typeahead {
  position: unset !important;
  display: unset !important;
}
.search-wrapper .twitter-typeahead .tt-hint, .search-wrapper .twitter-typeahead .tt-dataset-matrix {
  display: none;
}
.search-wrapper .twitter-typeahead .tt-menu {
  position: absolute;
  width: 96.8%;
  top: 100%;
  background-color: #fff;
  padding: 5px 5px 25px 5px;
  border: 1px solid #b3b3b3;
  box-shadow: 3px 4px 7px -2px #333;
}
.search-wrapper .twitter-typeahead .tt-menu.tt-open .tt-dataset-matrix {
  display: block;
}
.search-wrapper .twitter-typeahead .tt-menu .tt-dataset-organic .tt-suggestion.tt-selectable {
  padding: 2px 12px;
}
.search-wrapper .twitter-typeahead .tt-menu .tt-category {
  background-color: #004ea5;
  color: #fff;
  font-weight: 500;
  padding: 10px 40px;
  margin: 0;
}
.search-wrapper .twitter-typeahead .tt-menu .tt-suggestion-group {
  padding: 10px 20px 30px 39px;
}
.search-wrapper .twitter-typeahead .tt-menu .tt-suggestion-group .tt-suggestion.tt-selectable {
  padding: 6px 0;
}
.search-wrapper .twitter-typeahead .tt-menu .tt-suggestion-group .tt-suggestion.tt-selectable .tt-link {
  color: #333;
  text-decoration: none;
}
.search-wrapper .main-header .search__form .tt-dataset-organic {
  padding: 15px 39px 0 39px;
}
.search-wrapper .main-header .search__form .tt-dataset-organic .tt-suggestion.tt-selectable {
  padding: 6px 0px;
}
.search-wrapper .search__form--mobile .tt-menu {
  padding: 5px 5px 20px 5px;
}
.search-wrapper .search__form--mobile .tt-menu .tt-dataset-organic {
  padding: 15px 1px 0 1px;
}
.search-wrapper .search__form--mobile .tt-menu .tt-dataset-organic .tt-selectable {
  padding: 3px 0;
}
.search-wrapper .search__form--mobile .tt-menu .tt-dataset-matrix .tt-category {
  padding: 10px 15px;
}
.search-wrapper .search__form--mobile .tt-menu .tt-dataset-matrix .tt-suggestion-group {
  padding: 10px 20px 20px 15px;
}
.search-wrapper .search__form--mobile .tt-menu .tt-dataset-matrix .tt-suggestion-group .tt-selectable {
  padding: 3px 0;
}


/* Resposive design */

@media screen and (min-width: 600px) {

  .results-background .form__buttons {
    display: inline-block;
    width: 25%;
  }
  .results-background .input__wrapper {
    display: inline-block;
    width: 74%;
  }
  .search__form .twitter-typeahead .tt-menu {
      width: 98%;
  }
}